
Foreman - Bug #26572

MTU minimum not validated

04/09/2019 08:06 PM - Pat Riehecky

Status: Closed   

Priority: Low   

Assignee:    

Category: Network   

Target version:    

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6668

  

Description

It is possible to set the MTU to a value lower than the permitted minimums for ethernet.

Associated revisions

Revision c228fdd6 - 04/23/2019 08:45 AM - Pat Riehecky

Fixes #26572 - Validate MTU minimum

History

#1 - 04/09/2019 08:08 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6668 added

#2 - 04/23/2019 08:45 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

#3 - 04/23/2019 09:01 AM - Pat Riehecky

- Status changed from Ready For Testing to Closed

Applied in changeset c228fdd68bf1d33c25c2c1d2e47e0b261b2fc9f4.
